_id: R83IRyv3XlUo2rBs
_key: '!items!R83IRyv3XlUo2rBs'
img: systems/pf1/icons/items/inventory/badge-cross.jpg
name: Banishment Inquisition
system:
  associations:
    classes:
      - Inquisitor
  description:
    value: >-
      <p><b>Granted Powers:</b> Your devotion to your deity is matched only by
      your hatred for fiends. You know the rites to cast evil outsiders back to
      the realms from which they hail.</p>
  subType: classFeat
type: feat

